@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color: #0d0d0d;
}

a, img {
    text-decoration: none;
    outline: none;
    border: none;
}

a, .btn {
    transition: all .5s;
}

.btn:focus, .form-control:focus {
    box-shadow: none;
}

:focus {
    outline: 0 !important;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: 0px;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

p:last-child {
    margin-bottom: 0;
}

.arial {
    font-family: Arial;
}

header {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background-color: #ffffff;
    z-index: 1024;
}

.navbar {
    padding: 2.5px 0;
}

.navbar-nav .nav-link {
    padding: 5px 20px !important;
    text-transform: uppercase;
    font-weight: 500;
    color: #0D0D0D !important;
}

.navbar-light .navbar-nav .active>.nav-link {
    color: #D32C26 !important;
}

.navbar-nav .nav-link:hover {
    color: #D32C26 !important;
}

.nav-icon {
    background-color: #D42D27;
    color: #ffffff !important;
    width: 32px;
    height: 32px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    padding: 0 !important;
}

.nav-icon:hover {
    background-color: #111111;
}

.mx-020 {
    margin: 0 20px;
}

.banner-section {
    /*background-image: url('../images/banner.jpg');*/
    /* min-height: 750px; */
    min-height: calc(100vh - 160px);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 100px;
    position: relative;
    display: flex;
    align-items: center;
}

.banner-section::before {
    content: "";
    background-image: url('../images/banner-bottom.png');
    width: 250px;
    height: 235px;
    z-index: 1;
    position: absolute;
    background-repeat: no-repeat;
    bottom: 0;
}

.banner-section h1 {
    font-size: 70px;
    width: 713px;
    color: #ffffff;
    text-shadow: 0 3px 10px rgba(0, 0, 0, 0.7);
}

.banner-section h1 span {
    color: #D32C26;
}

.gray-bg {
    background-color: #E7E7E7;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.common-padding {
    padding: 80px 0;
}

.line-title {
    color: #0C0C0C;
    font-weight: 700;
    position: relative;
    line-height: 40px;
    margin-bottom: 50px;
    font-size: 24px;
}

.line-title::after {
    content: "";
    height: 3px;
    width: 120px;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    background-color: #D42D27;
    margin: auto;
}

.line-title span {
    font-weight: 400;
}

.red {
    color: #D22C26;
}

.gray-bg p {
    line-height: 25px;
    margin-bottom: 30px;
}

.gray-box {
    background-color: #EAEAEA;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
    padding: 30px 40px 30px;
    border-radius: 4px;
    text-align: center;
    margin-top: 60px;
    transition: .3s ease all;
}

.gray-box:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    transition: .3s ease all;
}

.gray-box img {
    margin-bottom: 25px;
    height: 75px;
}

.gray-box h3 {
    font-size: 28px;
    margin-bottom: 10px;
}

.gray-box p {
    line-height: normal;
    color: #0C0C0C;
    margin-bottom: 0;
}

.campaign-section {
    background-image: url('../images/campaign-banner.jpg');
    background-size: cover;
    height: 350px;
    position: relative;
    z-index: 0;
}

.dark-wrapper {
    position: absolute;
    background-color: rgba(15, 15, 15, 0.8);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.campaign-box {
    background-color: #ffffff;
    border-radius: 29px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    transition: .5s ease all;
}

.campaign-box:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    transition: .5s ease all;
}

.campaign-description {
    padding: 0px 30px 25px;
    min-height: 305px;
}

.campaign-title {
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 22px;
}

.campaign-title::after {
    bottom: -7px;
    width: 60px;
    right: auto;
}

.campaign-description p {
    font-size: 16px;
    color: #0c0c0c;
    margin-bottom: 25px;
}

.email-sents {
    border: 1px solid #222222;
    border-radius: 4px;
    padding: 5px 10px;
    color: #0c0c0c;
    font-size: 16px;
    font-weight: 500;
}

.email-sents i {
    margin-right: 2px;
}

.email-sents:hover {
    background-color: #D42D27;
    border-color: #D42D27;
    color: #ffffff;
}

.campaign-top {
    top: -120px;
    position: relative;
}

.gray-bg::before {
    content: "";
    background-image: url('../images/gray-bg.png');
    position: absolute;
    left: 30px;
    top: 110px;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.side-arrow, .campaign-list {
    position: relative;
}

.campaign-list::before {
    content: "";
    background-image: url('../images/campaign-left.png');
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: -1;
}

.side-arrow::after, .campaign-list::after {
    content: "";
    background-image: url('../images/campaign-right.png');
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-position: bottom right;
    z-index: -1;
}

footer {
    background-image: url('../images/footer-bg.jpg');
    position: relative;
    z-index: 0;
    padding-top: 60px;
    background-size: cover;
}

.social-list {
    display: flex;
    justify-content: center;
    padding: 30px 0 40px;
}

.social-list a {
    color: #ffffff;
    font-weight: 500;
}

.social-list a:hover {
    color: #D42D27;
}

.social-list a:hover i {
    color: #ffffff;
    background-color: #D42D27;
}

.social-list a i {
    font-size: 16px;
    color: #0F0F0F;
    width: 32px;
    height: 32px;
    background-color: #ffffff;
    border-radius: 4px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    transition: all .5s;
}

.social-list li {
    margin: 0 20px;
}

.footer-nav {
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}

.footer-nav li a {
    color: #E7E7E7;
    font-weight: 500;
    padding: 0 17.5px;
}

.footer-nav li a:hover {
    color: #D42D27;
}

.copy-right {
    border-top: 1px solid #777777;
    padding: 25px 0;
}

.copy-right span {
    color: #E7E7E7;
    font-size: 14px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .banner-section {
        height: 750px;
    }
}

.grid {
    position: relative;
    clear: both;
}

figure.effect-jazz {
    background: #D42D27;
}

.grid figure {
    position: relative;
    overflow: hidden;
    height: auto;
    background: #D42D27;
}

.campaign-box:hover figure.effect-jazz img {
    opacity: 0.7;
    -webkit-transform: scale3d(1.2, 1.2, 1.2);
    transform: scale3d(1.2, 1.2, 1.2);
}

.grid figure figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

figure.effect-jazz figcaption::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    content: '';
    opacity: 0;
    -webkit-transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 0, 1);
    transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 0, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.campaign-box:hover figure.effect-jazz figcaption::after {
    opacity: 1;
    -webkit-transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 1, 1);
    transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 1, 1);
}

figure.effect-jazz figcaption::after, figure.effect-jazz img, figure.effect-jazz p {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

/*========24-6-20===========*/

.inner-banner {
    /*background: url(../images/campaigns-banner.jpg) no-repeat center;*/
    background-size: cover;
    /*min-height: 370px;*/
    height: 370px;
    position: relative;
    display: flex;
    align-items: flex-end;
}

.inner-banner h1 {
    font-size: 80px;
    color: #FFFFFF;
    font-weight: 800;
    opacity: 0.1 !important;
    text-transform: uppercase;
}

.inner-banner h2 {
    font-size: 30px;
    font-weight: 800;
    color: #FFFFFF;
    text-shadow: 0 3px 10px rgba(0, 0, 0, 0.7);
    text-transform: uppercase;
}

.breadcrumb {
    background: none;
    padding: 0;
}

.breadcrumb li a {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
}

.breadcrumb-item.active, .breadcrumb-item+.breadcrumb-item::before {
    color: #ffffff;
}

.h2-breadcrumb {
    position: relative;
    top: -30px;
}

.campaign-box-area.gray-bg {
    background: none;
}

.campaign-box-area:before {
    background-color: #fff;
    left: 0;
    top: 220px;
}

.campaign-box-area .campaign-box {
    margin-bottom: 30px;
}

.campaign-detailbox .grid figure {}

.max-150 {
    width: 150px;
    height: 85px;
}

.mt-30 {
    margin-top: 30px;
}

.text-p {
    font-size: 16px;
    color: #0C0C0C;
}

.box-campiagn {
    position: relative;
}

.image {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 30px;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #D42D27;
    border-radius: 30px;
}

.box-campiagn:hover .overlay {
    opacity: 0.8;
}

.text {
    color: white;
    font-size: 16px;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 38%;
    text-align: left;
    bottom: 30px;
    left: 25px;
}

.box-campiagn .line-title {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
}

.box-campiagn .line-title::after {
    background-color: #fff;
}

.campiagn-detailbox {
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid#DDDDDD;
}

.btn-submit {
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 500;
    text-transform: uppercase;
    background: #D42D27;
    display: inline-block;
    padding: 13px 60px;
    border-radius: 30px;
    border: 1px solid transparent;
}

.btn-submit:hover {
    background: transparent;
    border: 1px solid #D42D27;
    color: #D42D27;
    ;
}

.aboutus-img {
    float: right;
    max-width: 570px;
    margin-left: 30px;
}

.font-bold {
    font-weight: 600 !important;
}

.about-box .campiagn-detailbox {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}

.h5-title {
    font-size: 24px;
    color: #0D0D0D;
    font-weight: 600;
    line-height: 30px;
}

.contact-form h5 {
   border-bottom: 1px solid #BBBBBB;
   padding-bottom: 20px;
   margin-bottom: 20px;
}

.contact-form h5:after {
   content: none;
}

.contact-form label {
    font-weight: 600;
    font-size: 12px;
    color: #111111; 
    letter-spacing: 0.8px;   
    /*text-transform: uppercase;*/
}

.contact-form .input-group-text {
    background: none;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding-left: 20px;
    border-top: 1px solid #BBBBBB;
    border-left: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
}

.form-card .form-control::placeholder{
    color: #888;
}
.form-card .form-control{
    color: #000;
}

.form-control .text-height[contenteditable]:empty::before {
  content: "Placeholder still possible";
  color: gray;
}

.contact-form .form-control {
    height: 50px;
    color: #000;
    font-size: 14px;
    /*border-left: 0;
    padding-left: 0;*/
    border-radius: 30px;
    border-top: 1px solid #BBBBBB;
    border-right: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
}

.contact-form textarea.form-control {
    height: 100px;
    border-left: 1px solid #BBBBBB;
    border-radius: 10px;
    padding-left: 20px;
    padding-top: 10px;
    resize: none;
}

.send-msg-btn {
    font-size: 16px;
    color: #FFFFFF;
    text-transform: uppercase;
    background: #D42D27;
    border: 1px solid transparent;
    padding: 6px 20px;
    border-radius: 30px;    
    font-weight: 500;
    transition: all 0.5s;
    min-width: 140px;
}

.send-msg-btn:hover {
   border: 1px solid #D42D27;
   color: #D42D27;
   background: transparent;
}

.selectdropdown {
    border-radius: 50px;
    border: 1px solid #bbbbbb;
    height: 50px;
}

.mt-10 {
    margin-top: 10px;
}

.contact-form {
    box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
    padding: 45px 40px;
    border-radius: 30px;
    margin-top: -150px;
    position: relative;
    background: #fff;
}

.contact-boxarea {
    overflow: inherit;
}

.sent-email {
    text-align: right;
    font-size: 16px;
    color: #D22C26;
    font-weight: 700;
    margin-top: -10px;
    margin-bottom: 5px !important;
}

.sent-email img {
    display: inline-block;
    vertical-align: text-top;
}

.text-14 {
    font-size: 14px;
    color: #0C0C0C;
}

.next-btn {
    position: relative;
    text-align: left;
}
.next-btn i {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 26px;
}

.submit-campaigns-box {
    margin-top: 25px;
    margin-bottom: 25px;
}

.sent-email-strip {
    background-color: #B62418;
    position: fixed;
    z-index: 1;
    top: 100px;
    color: #fff;
    padding: 15px 0;
    width: 100%;
}

.sent-email-strip li {
    font-size: 30px;
    font-weight: 300;
}

.sent-email-strip li a {
    color: #fff;
}

.sent-email-strip li a:hover {
    text-decoration: underline;
}

.btn.btn-white {
    background-color: #fff;
    color: #b62418;
    font-size: 20px;
    font-weight: 300;
    border: 1px solid transparent;
    padding: 9px 20px;
}

.btn.btn-white:hover {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
}

.custom-control .error {    
    display: block;
    margin-left: -20px;
}

.campaign-banner {
    margin-top: 160px;
    height: auto;
    position: relative;
}

.campaign-banner-text {
    position: absolute;
    bottom: 0;
}

.politicians-pic {
    text-align: center;
    float: left;
    margin-right: 20px;  
}

.politicians-pic img {
    width: 150px;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 0px; 
}

.politicians-single {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    border-radius: 10px;
    padding: 15px 15px;
    margin-bottom: 15px;
    display: block;
}

.politicians-single li {
    margin-right: 30px;
    margin-top: 0px;
    padding: 8px 0px !important;
}

.politicians-single li .text-label {
    font-weight: 600;
    color: #333;
}

.politicians-single .custom-control-label {        
    padding: 7px 30px;
    border-radius: 30px;
    border: 1px solid #D42D27;
    color: #D42D27;
}

.politicians-single .custom-control-label:hover {        
    border: 1px solid transparent;
    color: #fff;
    background-color: #D42D27;
}

.politicians-single .fa-check {        
    position: absolute;
    top: 11px;
    left: 10px;
    opacity: 0;
}

.politicians-single .custom-control-input:checked + .custom-control-label .fa-check {
    opacity: 1;
}

.politicians-single .custom-control-input:checked + .custom-control-label {
    background-color: #D42D27;
    padding: 7px 30px;
    border-radius: 30px;
    border: 1px solid transparent;
    color: #fff;
}

.politicians-single .custom-control-label:before {
    display: none;
}

.politicians-single .custom-control {       
    padding-left: 0;
}

.list-unstyled {
    align-items: center;
}

.subject-field {
    margin-top: -20px;
    margin-bottom: 0;
}

.subject-field .form-tag {
    position: relative;
    top: 40px;
    left: 20px;
}

.subject-field textarea {
    padding-left: 90px !important;
}

.message-field textarea {
    height:300px !important;
}

.ifrm {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 66.25%; /* 16:9 Aspect Ratio */
}

.form-frame {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.almost {
    text-align: center;
    margin: 0 auto;
}

.almost h2 {
    color: #d42d27;
    /*width: 210px;*/
    padding: 10px 15px;
    border-radius: 50px;
    /*background: #d42d27;*/
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
    margin: 0 0 10px 0;
    /*font-size: 16px;*/
}

.modal-body .col-lg-12 .send-msg-btn{
    text-align: center;
    margin: 0 auto;
    display: block;
}

.msform {
    text-align: center;
    position: relative;
    margin-top: 20px
}

.msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

.form-card {
    text-align: left
}

.msform fieldset:not(:first-of-type) {
    display: none
}

.card {
    z-index: 0;
    border: none;
    position: relative
}

.fs-title {
    font-size: 16px;
    color: #d42d27;
    margin-bottom: 15px;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
}

.steps {
    font-size: 16px;
    color: gray;
    margin-bottom: 10px;
    font-weight: 600;
    text-align: right;
    text-transform: uppercase;
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
    flex-wrap: nowrap;
    display: flex;
    justify-content: space-around;
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    float: left;
    position: relative;
    font-weight: 400;
    background: #dfe5e6;
    color: #222;
    /*border-right: 1px solid #b9bbbb;*/
    /*height: 40px;*/
    padding: 10px;
    text-align: center;
    border-radius: 30px;
}

#progressbar li.active {
    background: #D42D27;
    color: #fff;
}

.progress {
    height: 10px;
}

.progress-bar {
    background-color: #d42d27;
    height: 10px;
}

.campaign-description .text-right{
    bottom: 23px;
    right: 20px;
    position: absolute;
}

p.your_mp {
    text-align: left;
    margin: 6px 0px;
}

.final-email-text .email-before {
    position: relative;
    top: 40px;
    left: 20px;
    font-size: 14px;
    color: gray;
}

.final-email-text .email-after {
    position: relative;
    bottom : 40px;
    left: 20px;
    font-size: 14px;
    color: gray;
}

.final-email-text textarea {
    padding-top: 55px !important;
    padding-bottom: 40px !important;
}

.show-read-more ul, .show-read-more li {
    list-style: inherit;
    margin-top: 0;
    margin-bottom: 1rem;
    padding: inherit;
}

.list-style-disc ul li {
    list-style: disc;
    list-style-position: inside;
    margin-bottom: 10px;
}

.list-style-disc ol {
    margin: 0;
    padding: 0  
}

.list-style-disc ol li {
    list-style: decimal;
    list-style-position: inside;
    margin-bottom: 10px;
}

#polici li {
    list-style: none !important;
}

.card-body p {
    margin-bottom: 5px;
}